Subject: RE: Darwin Day

From: "Shary Flenniken" <[email-masked]>
Date: Wed, 2 Feb 2005 11:30:32 -0800

Dear David,

I don't want to be a pest, but you didn't actually answer my question.

The answer you gave me did make perfect sense, which is that there is a
conflict between science and religion.  Your experience straddles the issue.
Therefore, I guess what you are telling me is that we all should weigh both
those points of view as we deal with various subjects?   Which reminds me of
Betty Edwards' book "Drawing on the Right Side of the Brain".

I am guessing that you like science and religion equally and feel that the
best elements of each, combined, will advance the practice of both.

I agree from my end, since I am a cartoonist who sometimes teaches comedy
writing and drawing to middle school students.  I try to show them how
important math is to their cartooning careers.  They resist, but when we
talk about making a lot of money, they seem to pay attention.

Best wishes, Shary   www.sharyflenniken.com

-----Original Message-----
From: David Harris [mailto:[email-masked]]
Sent: Tuesday, February 01, 2005 7:49 PM
To: Shary Flenniken
Subject: Re: Darwin Day

Shary Flenniken wrote:
> Re: "how knowledge is obtained in science (guessing about truth through
> falsifiable hypotheses and encouraging attempts to disprove hypotheses
that
> are not true)."
>
> Huh?  Don't you like science?

Hello, Shary,

Sorry to take so long to respond.  I take great interest in this
question, because I am a minister's son who became effectively an
atheist, and was educated in biochemistry and the logic of research.

The lines you question are the heart of the philosophical analysis in
The Logic of Scientific Discovery, by Sir Karl Popper, in 1934.  I
believe this is the most compelling argument describing how the
scientific method differs from the faith-based method of finding
"knowledge".  In short form, faith piles up related reports, but never
tests them. Science guesses a lot and tests the predictions from the
guesses, throwing out all the ideas that get disproved.  What survives
vigorous testing becomes respected as true.

Is it any wonder that science versus religion are seen by each other as
heretical versus unimaginative, respectively?

I wish I had understood this when I was a biochem grad student.  My work
would have been more bold and creative.

Does this make sense now?

   - David Harris, Database Architect, DarwinDay.org

>
> Best wishes,
> Shary Flenniken
> Administrative Assistant
> Compassion In Dying of Washington
> PO Box 61369
> Seattle, WA  98141
> 206.256.1636
> 206.256.1640 fax
> [email-masked]
> www.compassionindying.org/wa
>
>
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]
> Sent: Saturday, January 22, 2005 3:50 PM
> To: undisclosed-recipients:
> Subject:
>
>
>
>  Perhaps an examination of how knowledge is obtained through traditional
> faith (receiving beliefs from earlier generations, gathering supporting
> evidence, and avoiding challenges) versus how knowledge is obtained in
> science (guessing about truth through falsifiable hypotheses and
encouraging
> attempts to disprove hypotheses that are not true).
>
> Sincerely yours,
>
> Robert J. (Bob) Stephens, Ph. D.
>
> Emeritus Director, Cell Biology Program, SRI International, formerly
> Stanford Research Institute.
>
> Chairman of the Board, Darwin Day Celebration, a nonprofit corporation
> http://darwinday.org
>
>
> P.S. If you do not want to receive additional e-mail from Darwin Day
> Celebration, simply reply to this e-mail at [email-masked].
>
>
>
>
>